Subject: [dhcwg] DHCP & laptops

From: Serge Janssen <[email-masked]>
Date: Tue, 20 Nov 2001 14:52:45 +0100

Hi,

I discovered this e-mail listing on
http://www.dhcp-handbook.com/dhcp_faq.html.
Is there anyone who can help me out here.

This is my situation:

NT 4 SP6a server running DHCP

Multiple win95 workstations.
And some laptop users.

problem:
These laptop users have build in network adapters.
And when they go "outside" they need to communicate with our intern server
trough internet using VPN.
But because of dhcp there network adapters are still "leased" to the dhcp
server, and thus they have a TCP adress.
This is not what I want. resulting in "routing" problems, ex.: outlook,
still looks for exchange trough the network adapter,
instead of the PPP adapter. (if IP drops on network adapter, outlook starts
looking for exchange trough the internet (and VPN)).

I want 2 DHCP scopes, one for workstations and one for laptops.

Workstation scope, lease for 30 days (whatever)
laptop scope, lease for about 15-30 min. (so its gone before they going to
log on to the internet)

And this in one subnet..... (255.255.0.0) if possible.
And if so, how to i make sure that those laptops don't logon to the wrong
scope??

Is this possible? ifso HOW?

Thank for your time and effort for me.

sincerly

Serge Janssen
System Administrator 

_______________________________________________
dhcwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/dhcwg